
Figure - Bug #118386
【AF】【EVT3】【副屏】【音乐】在歌曲列表中，点击上一曲，没有切换到上一曲，而是本曲重头开始播放
2023-05-31 11:42 - 物联网测试组_CDTS 马义梅

Status: CLOSED Start date: 2023-05-31

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS 马义梅 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0106.C104(X104)

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】：设备存在10首以上歌曲

【操作步骤】：打开系统音乐，进入歌曲播放列表，播放任意音乐，点击上一曲

【实际结果】能正常切换到上一曲

【期望结果】没有切换到上一曲，而是本曲重头开始播放

History

#1 - 2023-05-31 15:07 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

Hi 王宏

原生逻辑如此，进一步确认一下

#2 - 2023-05-31 15:38 - CD APP-王宏

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王宏 to 物联网测试组_CDTS 马义梅

■ Current conclusion

分析完毕

■ My analysis

在原生平板上的表现为：在播放中点击上一曲会将进度归零，如果再次点击上一曲则切换音乐。

我们的设备上表现一致。

■ Next action 

原生如此，请关闭此条

#3 - 2023-06-01 21:17 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to WONTFIX

#4 - 2023-06-01 21:18 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED
#5 - 2023-06-01 21:18 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

中科创达软件股份有限公司20230531-113220.mp4 3.31 MB 2023-05-31 物联网测试组_CDTS 马义梅

上一曲.txt 1.83 MB 2023-05-31 物联网测试组_CDTS 马义梅
